DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #580
To trinh 0069 0690604 TC duyét xong la hoan tat --> Khach hang phan hoi phai Ién TGD
11/04/2020 01:52 PM - Luc Tran Van

Status: Closed Start date: 11/04/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/04/2020 03:43 PM - Truong Nguyen Vu

- File TTCT 0069.txt added

#2 - 11/09/2020 09:05 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TG TRINH 069.xIsx 37.4 KB 11/04/2020 Luc Tran Van
TTCT 0069.txt 2.53 KB 11/04/2020 Truong Nguyen Vu
